# CMakeLists.txt file is gets some info from top CMakeLists.txt file (Minimum required version, Project name), so its not needed to redefine it here

# Create binary
add_executable(helloworld helloworld.c)

# Install binary
install(TARGETS helloworld RUNTIME DESTINATION bin)
